/** Custom CSS overrides **/

.invisalign_award .box.box1 {
    width: 290px;
    margin-top: 20px;
}


html.page_244 .formTemplate-ver2 .formTop {
    background: url(/files/7314/7002/8604/form-ver2-bg-invis.jpg) no-repeat;
    background-color: #d8e8e7;
    background-position: center top;
    height: 490px;
}

.before_and_after .after {
    background-color: #fff;
}

.before_and_after .box {
	height:auto !important;
}

.next_steps_ctas .box1:hover {
    color: #333 !important;
    text-decoration: none !important;
}

.next_steps_ctas .box2:hover {
	color:#30659d !important;
	text-decoration:none !important;
}

.ctas .box:hover {
	color:#DBEAFD;
	text-decoration:underline;
}



.addrWrapper {
    padding-top: 20px;
}

.bannerWrap .btn_border {
	background-color:#fff;
}

.rBox:hover .btn_sky , .btn_sky:hover , .bannerWrap .btn_border:hover , .bannerWrap .btn_blue:hover {
	background-color:#8a8a8a;
	color:#fff;
	border-color:#8a8a8a;
}

.misc .provider ,  .rightMenu a:hover, .rightMenu a.nav-selected, .rightMenu a.nav-path-selected {
	background-color:#0B5590 !important;
}

.form {
	background-color:#4B7CAE;
}

.btn_blue:hover , .form input[type="submit"]:hover, .form button[type="submit"]:hover , .form .btnSubmit:hover , .rightCol .form .btn_blue:hover {
background-color:#8a8a8a !important;
	color:#fff !important;
	border-color:#8a8a8a !important;
}
	
.form input[type="submit"], .form button[type="submit"], .form .btnSubmit , .rightCol .form .btn_blue {	
font-size: 24px;
    line-height: 24px;
    margin-bottom: 25px;
    background-color: #fff;
    color: #30659d;
    border: 1px solid #fff;
}

.addrWrapper h3, .addrWrapper .h3 , .addrWrapper p, .addrWrapper .para {
	color:#fff;
}


	
.formTemplate .form p , .formTemplate .form h2  , .formTemplate .form a {
	color:#fff;
}

.formTemplate .form a  , .fBottom a:hover {
	text-decoration:underline;
}


.content ul.list li {
    color: #333;
}

.misc .provider h2 {
	font-family: 'GothamBookRegular','Open Sans',sans-serif !important;
	font-weight: bold;
	font-size: 20px;
    line-height: 28px;
    text-transform: uppercase;
	margin-bottom:10px;
}


.misc .provider img {
    float: left;
   
    margin-right: 20px;
	margin-bottom:15px;
}

.misc .provider {
    background-color: #8BBEE6;
    margin-top: 10px;
    padding: 20px;
    color: #fff;
    height: auto;
}

.inner_ctas.vids .box {
margin-right: 20px;
min-height: 255px;
height: auto;
margin-bottom:40px;
}

.inner_ctas.vids .box:hover h2 {
	text-decoration:underline;
}



p.vid-title { 
font-weight:600;
margin-top:10px;
}

.fBottom a {
	color:#fff;
	text-decoration:none;
}

.socialLinks {
  position: fixed;
  top:50%;
  right:0px;
  width:55px;
  height: auto;
  border:2px solid #eee;
  border-right: none;
  padding: 3px;
  border-radius: 4px 0 0 4px;
  background: #fff;
  z-index: 100;
}
.socialLinks #fbLike {margin-bottom: 5px;}



.content .prof {
	margin-bottom:30px;
}

.content img.prof-img {
	float:left;
	margin-right:30px;
}

.content a:hover {
	text-decoration:underline
}

.content ol.list li{
	background:none;		
	list-style-type:decimal;
	padding-left:0;
}

.content .list {
	margin-left:30px;
}

.content ol.list {
	margin-left:30px;
	padding-left: 15px;
}


table.Ctable tr.T-r1{
background-color:#eaeaea;
}

table.Ctable tr.Thead {
background-color:#8ABDEA;
color:#fff;
font-weight:bold;
text-align:center;
}

table.Ctable  , table.Ctable tr td {
border:1px solid  #bfbfbf;
border-collapse:collapse;
padding:10px;
text-align:left;
vertical-align:text-top;
}

table.Ctable tr.Thead td{
color:#fff;
font-weight:bold;
}

table.Ctable {
margin-top:20px;
margin-bottom:20px;
}




li.ccm-multimediaBox-item-fileset.ccm-multimediaBox-item img , li.ccm-multimediaBox-item-image.ccm-multimediaBox-item img{
padding:10px;
border:none;
}

li.ccm-multimediaBox-item-image.ccm-multimediaBox-item {
margin-right:10px;
}

li.ccm-multimediaBox-item-fileset.ccm-multimediaBox-item{
margin-right:10px;
}

.ccm-multimediaBox-item-image.ccm-multimediaBox-item {
padding:0;
}

.pp_gallery {display:none !important;}

.ccm-multimediaBox-item{
padding-right:auto !important;
padding-left: auto !important;
}
.ccm-multimediaBox-item img {
margin:auto;
}

ul.ccm-multimediaBox-imageNav {
margin-left:0px !important;
margin-top:30px;
}



#header.header #nav li ul li ul{ 
display:none;
}

.bCrumb .swp-breadcrumbs a small:hover , .bCrumb .swp-breadcrumbs .swp-breadcrumbs-level a small:hover , .content a:hover {
text-decoration:underline;
color:#8BBDEA;
}

.bCrumb  , .bCrumb .swp-breadcrumbs a small , .bCrumb .swp-breadcrumbs .swp-breadcrumbs-level a small , .bCrumb .swp-breadcrumbs .swp-breadcrumbs-level strong {
font-size:13px;
}

.bCrumb .swp-breadcrumbs-level strong {
	margin-left:7px;
}
.inner_banner h1, .inner_banner .head, .inner_banner .h1 {
    font-size: 44px;

}

.rightCol .our_principles {
    background: url("/files/4715/0294/0471/our-principles_2.png") no-repeat;
	
}